.container {
    max-width: 1200px;
    margin: 50px auto;
    text-align: center;
}

button {
    border: 2px solid aquamarine;
    background-color: cadetblue;
    border-radius: 5px;
    font-size: medium;
    padding: 10px 20px;
    font-weight: bold;
    font-style: italic;
    text-align: center;
}

button:hover {
    background-color: aqua;
}

button:active {
    background: darkblue;
    color: yellow;
}

.image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
}

.image-container img {
    max-width: 100%;
    max-height: 100%;
}

.button-container {
    display: flex;
    justify-content: space-around;
    margin: 20px 0;
}
